VMware Fusion on OSX Mountain Lion

Lots of folks are finding out the same way I did that their copy of VMware Fusion will no longer run on their Mac. That’s because they just installed the latest incarnation of OSX called Mountain Lion.

VMware has an FAQ out on the topic, and a new KB article: : VMware Fusion compatibility with OS X Mountain Lion (Mac OS X 10.8) (2032208).

It’s too bad the Mountain Lion installer doesn’t go through and verify or at least flag software that will no longer work, but it just might not be possible or feasible in all cases. Anyway, hope you read this BEFORE you find out the slightly ruder way.